.anylinkmenured, .anylinkmenugreen{
	position: absolute;
	left: -1000;
	top: -2000;
	display: none;
	color: #a1a1a1;
	font-family: Verdana;
	font-size:12px;
	line-height: 35px;
	z-index: 1000;
	background: #464a49;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
}


.anylinkmenured ul, .anylinkmenugreen ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}


.anylinkmenured ul li a, .anylinkmenugreen ul li a{
	display: block;
	border-bottom: 2px dotted #959595;
	text-decoration: none;
	color: #a1a1a1;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}


.anylinkmenured a:hover{
	background: #25a6c7;
	color: white;
}

